<ul class="nav lamp-nav-accounts">
  <li [class.active]="isActive(menu.link)" *ngFor="let menu of menus"><a [routerLink]="[menu.link]"><i class="{{ menu.icon }}" aria-hidden="true"></i><span>{{ menu.text }}</span></a></li>
</ul>